<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Millenium actress | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/Paprika.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>2006: Paprika</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>2006: Paprika</h2>
                <p class="subtitle">SATOSHI KON, JAPAN, 2006, 90'</p>

                <p>In een futuristische wereld stelt een revolutionair apparaat, de DC Mini, therapeuten in staat om de dromen van hun
                    patiënten te betreden. Dr. Atsuko Chiba, onder haar alter ego Paprika, gebruikt deze technologie om in het
                    onderbewustzijn van haar patiënten te duiken en zo een unieke vorm van therapie te bieden. Maar als de DC Mini wordt
                    gestolen ontstaat er een desoriënterende chaos in de kleurrijke laagjes van tijd en ruimte. Droomdetective Paprika
                    moet door een surrealistisch en steeds veranderend droomlandschap navigeren om het gestolen apparaat terug te
                    vinden, terwijl ze geconfronteerd wordt met de nachtmerrieachtige gevolgen van een duistere verbeelding.
                
                    Satoshi Kon, de visionaire Japanse filmmaker, liet een onuitwisbare indruk na met zijn laatste langspeler Paprika.
                    Dit geanimeerde meesterwerk laat Kons kenmerkende manier van storytelling zien, waarbij de grenzen tussen droom en
                    realiteit vervagen. Met een achtergrond als mangakunstenaar combineerde Kon in Paprika naadloos ingewikkelde
                    plotlijnen met verbluffende visuals in zijn surrealistische scènes. Een eigenzinnige verkenning van identiteit,
                    technologie en de menselijke psyche.
                
                    Deze film wordt ingeleid door mediawetenschapper Anke Lion.
                </p>

            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/yn7U1KIGeuQ?si=K1ZwEjNR7JeLfYma"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>